#Animals
[animals]
	#How much longer should it take for a baby animal to age?
	# Default: 0.1
	# Range: 0.0 ~ 1.0
	breeding_mulitplier = 0.1
	#How much longer should it take for an animal to be able to breed again?
	# Default: 4.0
	# Range: 1.0 ~ 1.7976931348623157E308
	age_multiplier = 4.0
	#Nutrition of wild animals.
	# Default: 0.3
	# Range: 0.0 ~ 1.0
	nutrition_multiplier = 0.3

#Mobs
[mobs]
	#Chance that an undead mob will spawn with an animal hood.
	# Default: 0.1
	# Range: 0.0 ~ 1.0
	hoodChanceMultiplier = 0.02
	#Chance that an undead with a hood spawns with an army of matching animals.
	# Default: 0.1
	# Range: 0.0 ~ 1.0
	armyHoodChanceMultiplier = 0.02

#Gear
[gear]
	#Chance that a carcass applies its bloody effects per inventory tick. (Default 1/1000) Raising this can decrease server lag.
	# Default: 1000
	# Range: > 1
	armyHoodChanceMultiplier = 10000
